

/*@media (max-width: 1520px) and (min-width: 1200px){*/
	
@media (max-width: 1520px){

	/* 首页 */

	.indexBg1{
		width: 600px;
		height: 462px;
		background: url(../images/index/bgCon1.png) no-repeat;
		background-size: 100% 100%;
		position: absolute;
		right: 0;
		top: 656px;
	}

	.indexBg2{
		width: 280px;
		height: 345px;
		background: url(../images/index/bgCon2.png) no-repeat;
		background-size: 100% 100%;
		position: absolute;
		left: 0;
		top: 2035px;
	}

	.indexBg3{
		width: 450px;
		height: 318px;
		background: url(../images/index/bgCon3.png) no-repeat;
		background-size: 100% 100%;
		position: absolute;
		right: 0;
		top: 4125px;
	}


	.area .pubBox{
		width: 1200px;
		height: auto;
		margin: 65px auto 0;
	}

	.area1 .pubBox{
		width: 1200px;
		height: auto;
		margin: 110px auto 0;
	}

	.area1Con{
		height: 560px;
		background-size: 1105px 560px;
	}

	.area1Left{
		width: 994px;
		height: 560px;
		float: left;
		margin: -50px 0 0 0;
	}

	.area1Right{
		width: calc(100% - 994px);
		padding: 20px 0 0 0;
	}
	
	.area1Right dl{
		margin: 0 auto 20px;
	}

	.area1Right dl dt img{
		width: 80px;
	}

	.area1Right dl.area1R_dl dt img{
		width: 110px;
	}

	.area2Con ul li {
	    width: 580px;
	    height: 376px;
	    position: relative;
	}

	.area4Con ul li{
		height: 508px;
	}

	.area4Con ul li.area4_li{
		width: 326px;
	}

	.area4Con ul li.area4_li2 {
	    width: 538px;
	}

	.area4Con ul li.area4_li2 dl{
		height: 251px;
	}

	.area4Con ul li dl dd {
	    width: 100%;
	    height: 50px;
	    position: absolute;
	    left: 0;
	    bottom: 0;
	    box-sizing: border-box;
	    padding: 0 0 0 30px;
	    color: #fff;
	    font-size: 20px;
	}

	.area5Con ul li{
		width: 580px;
		margin: 0;
	}

	.area7Con ul li{
		width: 280px;
	}



    /* 二级 */

	.main .subCon{
		max-width: 1200px;
		height: auto;
		min-height: 2700px;
		margin: 40px auto;
	}

	/* 演出 */

	.showBg1{
		width: 341px;
		height: 333px;
		background: url(../images/show/bgCon1.png) no-repeat;
		background-size: 100% 100%;
		position: absolute;
		left: 0;
		top: 0;
	}

	.showBg2{
		width: 450px;
		height: 318px;
		background: url(../images/show/bgCon2.png) no-repeat;
		background-size: 100% 100%;
		position: absolute;
		right: 0;
		top: 814px;
	}

	.showBg3{
		width: 600px;
		height: 457px;
		background: url(../images/show/bgCon3.png) no-repeat;
		background-size: 100% 100%;
		position: absolute;
		left: 0;
		top: 1610px;
	}


	.showBg4{
		width: 600px;
		height: 462px;
		background: url(../images/show/bgCon4.png) no-repeat;
		background-size: 100% 100%;
		position: absolute;
		right: 0;
		top: 2253px;
	}


	/* 乐季 */
	
	.yuejiBg1{
		width: 620px;
		height: 422px;
		background: url(../images/yueji/bgCon1.png) no-repeat;
		background-size: 100% 100%;
		position: absolute;
		left: 0;
		top: 500px;
	}

	.yuejiBg2{
		width: 600px;
		height: 475px;
		background: url(../images/yueji/bgCon2.png) no-repeat;
		background-size: 100% 100%;
		position: absolute;
		right: 0;
		top: 1600px;
	}

	.yj2Con ul li{
		width: 380px;
		height: 428px;
		position: relative;
		cursor: pointer;
	}

	.yj4Con ul li.yj4_li{
		width: calc(50% - 40px);
		height: 60px;
		line-height: 58px;
		border: 1px solid #e5e5e5;
		box-sizing: border-box;
		border-radius: 5px;
		margin: 10px 20px;
		padding: 0 20px;
		cursor: pointer;
		color: #333;
		font-size: 14px;
		font-weight: normal;
		float: left;
	}

	.yj4_li span{
		width: 420px;
	}

	.yj4 .title h1:before{
		width: 150px;
	}

	.yj4 .title h1:after{
		width: 150px;
	}
	

	.yj3Con ul li dt time{
		font-size: 30px;
	}
	
	.yj3Con ul li dt p{
		font-size: 12px;
	}

	/* 艺术体验 */
	
	.artBg1{
		width: 500px;
		height: 380px;
		background: url(../images/art/bgCon1.png) no-repeat;
		background-size: 100% 100%;
		position: absolute;
		left: 0;
		top: 600px;
	}

	.artBg2{
		width: 550px;
		height: 377px;
		background: url(../images/art/bgCon2.png) no-repeat;
		background-size: 100% 100%;
		position: absolute;
		right: 0;
		top: 1390px;
	}


	.art1{
		max-width: 1200px;
		margin: 50px auto 100px;
	}

	.art1 ul li {
	    width: 580px;
	}    

	.art2{
		max-width: 1200px;
		margin: 50px auto 80px;
	}

	.art2 ul{
		height: auto;
		margin: 0 -15px;
	}

	.art2 ul li{
		width: 380px;
		height: auto;
		margin: 0 15px 35px;
		float: left;
		background: #fff;
		cursor: pointer;
	}


	/* 关于乐团 */

	.aboutBg1{
		width: 560px;
		height: 455px;
		background: url(../images/about/bgCon1.png) no-repeat;
		background-size: 100% 100%;
		position: absolute;
		left: 0;
		top: 430px;
	}

	.aboutBg2{
		width: 280px;
		height: 350px;
		background: url(../images/about/bgCon2.png) no-repeat;
		background-size: 100% 100%;
		position: absolute;
		right: 0;
		top: 1430px;
	}

	.about1{
		width: 1200px;
	}
	
	.about1Con dl dt{
		width: 300px;
	}

	.about1Con dl dt img{
		margin: 0;
	}

	.about1Con dl dd{
		width: calc(100% - 300px);
		margin: 0 40px 0 0;
	}	

	.about1Con2 dl dd{
		margin: 0 0 0 40px;
	}

	.about2{
		width: 1200px;
	}


	/* 驻院艺术家 */

	.artistBg1{
		width: 560px;
		height: 455px;
		background: url(../images/artist/bgCon1.png) no-repeat;
		background-size: 100% 100%;
		position: absolute;
		left: 0;
		top: 430px;
	}

	.artistBg2{
		width: 280px;
		height: 278px;
		background: url(../images/artist/bgCon2.png) no-repeat;
		background-size: 100% 100%;
		position: absolute;
		right: 0;
		top: 1580px;
	}

	.artistNav{
		width: 1200px;
		height: 192px;
		margin: 0 auto 120px;
	}

	.artistNav dl a{
		width: 585px;
		height: 192px;
		position: relative;
	}

	.artistNav dl a span{
		display: block;
		color: #fff;
		font-size: 22px;
		padding: 80px 0 0 50px;
	}

	.main .artistCon{
		min-height: 1500px;
	}

	.artist2 .yj3Con ul li dd span{
		height: 28px;
		font-size: 16px;
	}

	
	/* 特邀画家 */
		
	.painterBg1{
		width: 600px;
		height: 470px;
		background: url(../images/painter/bgCon1.png) no-repeat;
		background-size: 100% 100%;
		position: absolute;
		left: 0;
		top: 300px;
	}

	.painterBg2{
		width: 500px;
		height: 375px;
		background: url(../images/painter/bgCon2.png) no-repeat;
		background-size: 100% 100%;
		position: absolute;
		right: 0;
		top: 1200px;
	}

	.painterBg3{
		width: 620px;
		height: 408px;
		background: url(../images/painter/bgCon3.png) no-repeat;
		background-size: 100% 100%;
		position: absolute;
		left: 0;
		top: 2020px;
	}

}


@media (max-width: 1660px) and (min-width: 1200px){

	.painter{
		width: 1200px;
		height: auto;
		position: relative;
		z-index: 2;
		margin: 100px auto;
	}

	.painter2{
		width: 100%;
		height: auto;
		margin: 80px auto 100px;
	}

	.painter2Con ul li{
		width: 285px;
		height: auto;
		background: #4d3629;
		margin: 0 10px 20px;
		float: left;
	}


	.painter2Con ul li dd{
		height: 160px;
		box-sizing: border-box;
		padding: 15px 15px;
		color: #fff;
	}

	.painter2Con ul li dd h2{
		height: 36px;
		font-size: 20px;
		color: #fff;
	}

	.painter2Con ul li dd p{
		height: 24px;
		font-size: 14px;
	}

	.painter4{
		margin: 80px auto 0;
	}

	.painter4 .about1Con{
		margin: 70px auto 0;
	}

	.painterArt article{
		margin: 0 auto;
	}

}